Red Hat Enterprise Linux 8.2 Extended Update Support (CVE-2021-3347)

CVE-2021-3347, CVE-2021-27363, CVE-2021-27364 et CVE-2021-27365 déclarées le 17/02/2021.

Des vulnérabilités ont été découvertes dans le noyau Linux de Red Hat, dans sa version 8.2. L’exploitation de ces failles pourrait permettre à un utilisateur malveillant de causer un déni de service, une atteinte à l’intégrité des données et une atteinte à la confidentialité des données. Il s’agit par conséquent d’un ensemble de vulnérabilités critiques auquel il est recommandé de palier le plus rapidement possible par une mise à jour de l’OS.

Abonnez vous à notre newsletter

Traduire»